local fn = _gn(0x94587F17E9C365D5)
--- Makes the specified ped flee the specified distance from the specified position.
function Global.TaskSmartFleeCoord(ped, x, y, z, distance, time, p6, p7)
	return fn(ped, x, y, z, distance, time, p6, p7)
end
